opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::BaseColumnFilter Member List

This is the complete list of members for cv::BaseColumnFilter, including all inherited members.

anchor | cv::BaseColumnFilter |
BaseColumnFilter() | cv::BaseColumnFilter |
ksize | cv::BaseColumnFilter |
operator()(const uchar **src, uchar *dst, int dststep, int dstcount, int width)=0 | cv::BaseColumnFilter | pure virtual
reset() | cv::BaseColumnFilter | virtual
~BaseColumnFilter() | cv::BaseColumnFilter | virtual